package com.ssj.service.sys.feedback.vo;

import java.io.Serializable;
import java.util.Date;
import java.util.Map;

public class TeacherFeedback implements Serializable {

	private static final long serialVersionUID = 1L;

	private String   teacherId;

    private String   teacherIdNickname;

    private String   teacherIdImgKey;

    private Map<String,Object> feedback;
    
    /**
     * 反馈时间
     */
    private Date feedBackTime;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getTeacherIdNickname() {
        return teacherIdNickname;
    }

    public void setTeacherIdNickname(String teacherIdNickname) {
        this.teacherIdNickname = teacherIdNickname;
    }

    public String getTeacherIdImgKey() {
        return teacherIdImgKey;
    }

    public void setTeacherIdImgKey(String teacherIdImgKey) {
        this.teacherIdImgKey = teacherIdImgKey;
    }

	public Map<String, Object> getFeedback() {
		return feedback;
	}

	public void setFeedback(Map<String, Object> feedback) {
		this.feedback = feedback;
	}

	public Date getFeedBackTime() {
		return feedBackTime;
	}

	public void setFeedBackTime(Date feedBackTime) {
		this.feedBackTime = feedBackTime;
	}

}
